<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >

    <Button
        android:id="@+id/helloButton"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="onClickHelloButton"
        android:text="Hello" />

    <Button
        android:id="@+id/fontButton"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="onClickFontButton"
        android:text="Font" />

    <Button
        android:id="@+id/listViewButton"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="onClickListViewButton"
        android:text="ListView" />

    <Button
        android:id="@+id/listView2Button"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="onClickListView2Button"
        android:text="ListView2" />

    <Button
        android:id="@+id/expandableListViewButton"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="onClickExpandableListViewButton"
        android:text="ExpandableListView" />

    <Button
        android:id="@+id/tableLayoutButton"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="onClickTableLayoutButton"
        android:text="TableLayout" />

    <Button
        android:id="@+id/colorDialogButton"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="onClickColorDialogButton"
        android:text="ColorDialog" />

    <Button
        android:id="@+id/dragListButton"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="onClickDragListButton"
        android:text="DragList" />

    <Button
        android:id="@+id/dragListButton"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="onClickDragList2Button"
        android:text="DragList2" />

    <Button
        android:id="@+id/notificationButton"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="onClickNotificationButton"
        android:text="Notification" />

</LinearLayout>